metasploit-framework May 2011 archive
Main Archive Page > Month Archives  > metasploit-framework archives
metasploit-framework: Re: [framework] scanning for JAVA versions

Re: [framework] scanning for JAVA versions (Peter Fellini)

From: Peter Fellini <p_fellini_at_nospam>
Date: Wed May 25 2011 - 19:37:44 GMT
To: <scott.mcclellan@tn.gov>, <framework@spool.metasploit.com>

I'm looking to scan machines and inquire what version of Java and if it was Java 6 pre update 24 have it as a candidate for exploiting.

Thanks

Date: Wed, 25 May 2011 14:15:39 -0500
From: Scott.McClellan@tn.gov
To: framework@spool.metasploit.com
Subject: Re: [framework] scanning for JAVA versions (Peter Fellini)

Are you looking to write a metasploit module to do this? Or do you want to check the version of java running on a box that you've exploited?
 
Message: 2
Date: Wed, 25 May 2011 10:46:55 -0400
From: Peter Fellini <p_fellini@hotmail.com>
To: <framework@spool.metasploit.com>
Subject: [framework] scanning for JAVA versions
Message-ID: <BAY160-w58ECCC80BA66486566138D8D740@phx.gbl>
Content-Type: text/plain; charset="iso-8859-1"
 

Would anyone be able to assist me with the best tool and parameters to scan machines for JAVA versions.
 
Thanks

_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework

_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework